.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e1ce4c26-725b-b24f-e7f9-acf96fe05343 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-109470f7-9683-fce2-17f4-addcdaf8a9bc {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e2499b1a-fc7f-cb99-6805-74f093a05e48 {
background-color: var(--brand-color-1) !important;
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-d7354b3c-b0b7-d914-7139-5577560c789e {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ca406794-3d5b-4bca-7c4c-b1d62766ab67 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-301e1b5e-a5f2-ee8f-c72e-728e14b02010 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b224e0e1-4a5c-fdcb-bd1e-c0dcdaddb500 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2cb8d13c-e06e-c337-9f24-566707941818 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c1835ac0-6008-e49f-4bd6-673027f0ffbc {
margin-left: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-3205bec0-3d43-9d48-1927-25ed6c9917e1 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e24e651a-8451-4dd7-76ee-f972c36ceb29 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9148ba2-1a13-2cd5-ee10-54a28b517706 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3205bec0-3d43-9d48-1927-25ed6c9917e1 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b0637b9-0ded-d283-6166-350492cdaf9f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e24e651a-8451-4dd7-76ee-f972c36ceb29 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9148ba2-1a13-2cd5-ee10-54a28b517706 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}